## browser-request 0.3.3

=== debian/changelog ===
browser-request (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #885154)

 -- Hubert Chathi <uhoreg@debian.org>  Sat, 30 Dec 2017 08:50:00 -0500
