=== debian/control ===
Source: browser-request
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Hubert Chathi <uhoreg@debian.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://github.com/jhs/browser-request
Vcs-Git: https://salsa.debian.org/js-team/browser-request
Vcs-Browser: https://salsa.debian.org/js-team/browser-request

Package: libjs-browser-request
Provides: node-browser-request
Architecture: all
Depends: ${misc:Depends}
Suggests: node-browserify-lite
Description: browser library compatible with the node-request package
 This package provides a library compatible with the request library for
 Node.js.  The library can be used as a UMD module, or through a
 JavaScript bundling tool that resolves require() statements, such as
 node-browserify-lite.
