=== debian/tests/control ===
Tests: require
Depends: node-browser-request
